#cb-styler {
 
  display: none;
}

@media only screen and (min-width: 1200px) {
  #cb-styler {
    height: 520px;
    display: block;
     text-align: center;
    letter-spacing: 1px;
    padding: 15px 30px;
    width: 350px;
    background: #272727;
    position: fixed;
    top: 170px;
    right: 0;
    -ms-transform: translateX(350px);
    -webkit-transform: translateX(350px);
    transform: translateX(350px);
    z-index: 910;
    -webkit-transition: all, 0.35s;
    -ms-transition: all, 0.35s;
    -o-transition: all, 0.35s;
    -transition: all, 0.35s;
    transition: all, 0.35s;
  }

  #cb-styler .cb-option {
    margin-bottom: 10px;
  }
  #cb-styler .cb-cat-header {
    width: 100%;
    background: transparent;
    padding: 0 0 15px 0;
  }

  #cb-styler .cb-cat-header #cb-cat-title {
    font-size: 18px;
    color: whitesmoke;
    width: 90%;
    text-transform: uppercase;
    display: inline-block;
  }

  #cb-styler #cb-key {
    width: 50px;
    height: 50px;
    background: #333333;
    position: absolute;
    left: -50px;
    line-height: 60px;
    text-align: center;
  }

  #cb-styler .fa-times {
    color: #fff;
    font-size: 18px;
  }

  #cb-styler #cb-key .fa-cog {
    color: #f2f2f2;
    font-size: 30px;
    position: absolute;
    top: 10px;
    left: 12px;
  }

  #cb-styler #cb-key .cb-ani-cog {
    -webkit-animation: cb-rotate-reverse 0.25s linear 0s 1;
    -moz-animation: cb-rotate-reverse 0.25s linear 0s 1;
    animation: cb-rotate-reverse 0.25s linear 0s 1;
  }

  #cb-styler #cb-key:hover .cb-ani-cog {
    -webkit-animation: cb-rotate 0.25s linear 0s 1;
    -moz-animation: cb-rotate 0.25s linear 0s 1;
    animation: cb-rotate 0.25s linear 0s 1;
  }

  #cb-styler #cb-key:hover {
    cursor: pointer;
    color: #f0f0f0;
  }

  #cb-styler a {
    color: #585858;
  }

  #cb-styler a:hover {
    color: #fff;
  }

  #cb-styler .cb-setting {
  }

  #cb-styler a.cb-selected:hover {
    color: #fff;
  }

  #cb-styler .cb-close-styler:hover {
      cursor: pointer;
  }
  #cb-styler h3 {
    width: 100%;
    margin: 0;
    padding: 12px 0;
    float: left;
    font-size: 12px;
    text-align: left;
    width: 50%;
    font-weight: 400;
    text-transform: uppercase;
    color: #f0f0f0;
  }

  #cb-styler .cb-setting {
    width: 25%;
    display: inline-block;
    padding: 5px 0;
    border: 1px solid rgb(55, 55, 55);
    text-transform: uppercase;
  }

  #cb-styler .cb-setting.cb-pur {
    width: 100%;
    margin-top: 15px;
    color: #686868;
     border: 1px solid #353535;
  }
  #cb-styler .cb-setting.cb-pur:hover {
    border: #fff solid 1px;
    color: #f5f5f5;
  }

  #cb-styler .cb-setting.cb-selected {
    border: #fff solid 1px;
    color: #f5f5f5;
  }

  #cb-styler .cb-selected:hover {
    cursor: default;
  }

  #cb-styler.cb-open {

      -ms-transform: translateX(0);
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }

  @keyframes cb-rotate {
     from { transform:rotate(0deg); }
     to { transform:rotate(90deg); }
  }

  @-webkit-keyframes cb-rotate {
     from { -webkit-transform:rotate(0deg); }
     to { -webkit-transform:rotate(90deg); }
  }
  @-moz-keyframes cb-rotate {
     from { -moz-transform:rotate(0deg); }
     to { -moz-transform:rotate(90deg); }
  }

  @keyframes cb-rotate-reverse {
     from { transform:rotate(0); }
     to { transform:rotate(-90deg); }
  }

  @-webkit-keyframes cb-rotate-reverse {
     from { -webkit-transform:rotate(0deg); }
     to { -webkit-transform:rotate(-90deg); }
  }
  @-moz-keyframes cb-rotate-reverse {
     from { -moz-transform:rotate(0deg); }
     to { -moz-transform:rotate(-90deg); }
  }
}